IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'MDLEVRAKREFNO' AND SYSOBJECTS.name = 'MDLORNEKDOSYA')
ALTER TABLE dbo.[MDLORNEKDOSYA] ADD MDLEVRAKREFNO int  NULL
GO


IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'IMZALIDOSYAADI' AND SYSOBJECTS.name = 'MDLORNEKDOSYA')
ALTER TABLE dbo.[MDLORNEKDOSYA] ADD IMZALIDOSYAADI [nvarchar](150) NULL
GO


IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'IMZALIDOSYAYOLU' AND SYSOBJECTS.name = 'MDLORNEKDOSYA')
ALTER TABLE dbo.[MDLORNEKDOSYA] ADD IMZALIDOSYAYOLU [nvarchar](250) NULL
GO